<?xml version="1.0" encoding="ISO-8859-1"?>
<update table="log_operazioni">
  <header>
    <column>
      <name>n_operazione</name>
      <typeCode>3</typeCode>
    </column>
    <column>
      <name>dt_operazione</name>
      <typeCode>135</typeCode>
    </column>
    <column>
      <name>ds_computer</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_programma</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_login</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_tipo_oggetto</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_oggetto</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_tipo_operazione</name>
      <typeCode>200</typeCode>
    </column>
    <column>
      <name>ds_operazione</name>
      <typeCode>200</typeCode>
    </column>
  </header>
</update>
